CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Exception Member List
This is the complete list of members for Exception, including all inherited members.

clone() const | Exception | `[virtual]`
Exception(const Message &message=Message(), const SourceLine &sourceLine=SourceLine()) | Exception |
Exception(const Exception &other) | Exception |
m_message | Exception | `[protected]`
m_sourceLine | Exception | `[protected]`
m_whatMessage | Exception | `[protected]`
message() const | Exception |
operator=(const Exception &other) | Exception |
setMessage(const Message &message) | Exception |
sourceLine() const | Exception |
SuperClass typedef | Exception | `[protected]`
what() const | Exception |
~Exception() | Exception | `[virtual]`

| hosts this site. |  | Send comments to: CppUnit Developers